Subject: Absoulte position point translation?
From: [email-masked]
To: [email-masked]
Date: Sun, 1 Oct 95 08:45:52 PDT

<---- Begin Included Message ---->
Date: Sun, 1 Oct 1995 04:17:15 -0700
From: Ed Hoffmann <[email-masked]>
Subject: Absoulte position point translation?

 Maybe this just hasn't hit me yet (and I have looked...) but is there a 
 way to (1) select a point or points, and (2) translate them all at once
 to an absolute position? (I know one point is easy, but say all the 
 points to "flatten" an object)? I've used "absolute" modes on other 
 modelers to do this, but can't find this in LW (boy, I miss AREXX - time to 
 look at Bob Hood's plugins source and (re)learn C!). Thanks...
 
<---- End Included Message ---->

Not ALL at once, but you can use SET VALUE to set each axis parameter, which is
more useful for flattening things anyway.

***********************************************
** [email-masked]    |  Synergy Graphix & Animation
** Welcome to Seattle, have a latte'!
** Don't make me force it down your throat.....
** (obnoxious sig.file nearing completion.)
************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]